
JARS - Task #532

Milestone # 126 (New): HARDWARE

Tarjeta de bus prototipo: Mover todo el circuito de clock hacia la capa Top, hay espacio para

ponerlo por encima y de esta forma el clock no viaja por las capas.

04/20/2016 08:50 AM - Joaquín Verástegui

Status: Closed Start date: 04/20/2016

Priority: High Due date: 04/21/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 04/25/2016 08:18 AM - John Rojas

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 04/25/2016 08:41 AM - John Rojas

- Due date changed from 04/25/2016 to 04/21/2016

#3 - 08/01/2016 08:22 PM - John Rojas

- Parent task set to #126

#4 - 10/10/2016 08:54 PM - John Rojas

- Status changed from Resolved to Closed
